---
term: burlabas
slug: burlabas
alt forms: []
search terms:
  glb:
  - burlabas
  eng:
  - rags
  - rag
  epo:
  - vestaĉo
  spa:
  - harapos
  - harapo
  - andrajos
  - andrajo
ipa: buɾlaˈbas
ipa link: http://ipa-reader.xyz/?text=buɾlaˈbas&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: rag(s)
  epo: vestaĉo
  spa: harapo(s), andrajo(s)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - rag(s)
  epo:
  - - vestaĉo
  spa:
  - - harapo(s)
    - andrajo(s)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - bur-
  - +
  - labas
  derived trans:
  - slug: bur-
    text: bur-
    word class: lfik
    trans:
      eng: bad
      epo: malbon-, -aĉ-, fi-
      spa: mal-, caco-, i(n)-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: labas
    text: labas
    word class: b.oj
    trans:
      eng: clothing, clothes, garment; wear
      epo: vesto, vestaĵo; porti, surhavi, vestiĝi per
      spa: ropa; llevar puesto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ananas:
    word class: b
    term: ananas
    eng: pineapple
    epo: ananaso
    spa: pi&ntilde;a, anan&aacute;(s), <em>Ananas comosus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gas:
    word class: b
    term: gas
    eng: gas
    epo: gaso
    spa: gas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gotas:
    word class: b.oro
    term: gotas
    eng: dive, plunge, submerge; dive, plunge, submerge
    epo: plonĝo, subakviĝo, subakvigo, mergo; plonĝi, subakviĝi, subakvigi, mergi
    spa: sumergimiento, sumersi&oacute;n, zambullida; sumergir, zambullir, sumergirse,
      zambullirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gras:
    word class: b
    term: gras
    eng: grass
    epo: herbo, greso
    spa: c&eacute;sped, pasto, grama, zacate, <em>Poaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ihtilas:
    word class: b.oj
    term: ihtilas
    eng: embezzlement; embezzle
    epo: malversacio; malversacii
    spa: desfalco, malversaci&oacute;n; desfalcar, malversar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafas:
    word class: b
    term: kafas
    eng: cage
    epo: kaĝo
    spa: jaula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwas:
    word class: l
    term: kwas
    eng: as if
    epo: kvazaŭ
    spa: como si
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mas:
    word class: l
    term: mas
    eng: but
    epo: sed
    spa: pero, mas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nikolas:
    word class: su n
    term: Nikolas
    eng: Nicholas
    epo: Nikolao
    spa: Nicol&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pankreas:
    word class: b
    term: pankreas
    eng: pancreas
    epo: pankreato
    spa: p&aacute;ncreas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pas:
    word class: p
    term: pas
    eng: through, by way of, via
    epo: tra
    spa: a trav&eacute;s (de), v&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suhegras:
    word class: b
    term: suhegras
    eng: hay
    epo: fojno
    spa: heno, forraje
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tas:
    word class: p
    term: tas
    eng: to (<em>indirect object marker</em>), for (<em>for receiver/recipient</em>)
    epo: al (nerekta objekto)
    spa: a (<em>marcador del objeto indirecto</em>), para (<em>receptor</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tomas:
    word class: su n
    term: Tomas
    eng: Thomas
    epo: Tomaso
    spa: Tom&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tras:
    word class: p
    term: tras
    eng: across
    epo: trans
    spa: al otro lado de, cruzando, en frente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- labas
...
